import request from '@/utils/request'
// 根据部门职务员工列表查询
export function selectListByDeptId(deptId, levelJobId) {
	return request({
		url: '/system/user/selectListByDeptId?deptId=' + deptId + '&levelJobId=' + levelJobId,
		method: 'get'
	})
}

// 查询业务常用人信息列表
export function getCommonPerson(belongUserId) {
	return request({
		url: '/system/commonPerson/list?belongUserId=' + belongUserId,
		method: 'get'
	})
}
// 更新业务常用人信息
export function updateCommonPerson(data) {
	return request({
		url: '/system/commonPerson',
		method: 'put',
		data
	})
}
